<?xml version="1.0" encoding="ISO-8859-1" ?>
<relatorio_unico xmlns="http://www.gep.msss.gov.pt/sguri/ru" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" XML_DATA="1.0.0">
 <header>
   <aplicacao>
      <nome>GPE</nome>
      <versao>"2017.5.0"</versao>
      <empresa>Olisoft</empresa>
   </aplicacao>
 </header>
<body>
  <entity_data>
   <active_estabs year_ref="2016">
     <estabs annex="ZRO" excluded="N">
       <estab hq="true" id="287921"/>
     </estabs>
     <estabs annex="QP" excluded="N">
       <estab hq="true" id="287921"/>
     </estabs>
     <estabs annex="FEST" excluded="N">
       <estab hq="true" id="287921"/>
     </estabs>
     <estabs annex="RFC" excluded="N">
       <estab hq="true" id="287921"/>
     </estabs>
     <estabs annex="SST" excluded="N">
       <estab hq="true" id="287921"/>
     </estabs>
     <estabs annex="GRV" excluded="N">
       <estab hq="true" id="287921"/>
     </estabs>
     <estabs annex="IPS" excluded="N">
       <estab hq="true" id="287921"/>
     </estabs>
   </active_estabs>

   <entity xmlns="http://www.gep.msss.gov.pt/sguri/sul">
     <entity_id>216454</entity_id>
     <nif>505410818</nif>
     <niss>20003409370</niss>
     <name>MACODASA-COMERC.DISTRIB.MATER.CONSTRUÇAO,LDA</name>
     <address>
       <address>ESTRADA NACIONAL, Nº8</address>
       <location>ALJUBARROTA</location>
       <zipcode>2460601</zipcode>
       <zipcode_description>ALJUBARROTA</zipcode_description>
     </address>
     <dcf tbl="RU_DCF">100111</dcf>
     <dcf_description></dcf_description>
     <cae tbl="RU_CAE_5DIG">47523</cae>
     <cae_description></cae_description>
     <ln tbl="RU_NATJUR">33</ln>
     <ln_description>EMPRESARIAL PRIVADA</ln_description>
     <fax>262507109</fax>
     <phone>262508205</phone>
     <email>josalcume@sapo.pt</email>
     <country tbl="RU_CODPAIS">PT</country>
     <country_description>Portugal                      </country_description>
     <estabs>
       <estab>
         <estab_id>287921</estab_id>
         <hq>true</hq>
         <num>0</num>
         <nif>505410818</nif>
         <name>MACODASA-COMERC.DISTRIB.MATER.CONSTRUÇAO,LDA</name>
         <address>
           <address>ESTRADA NACIONAL, Nº8</address>
           <location>ALJUBARROTA</location>
           <zipcode>2460601</zipcode>
           <zipcode_description>ALJUBARROTA</zipcode_description>
         </address>
         <dcf tbl="RU_DCF">100111</dcf>
         <dcf_description></dcf_description>
         <cae tbl="RU_CAE_5DIG">47523</cae>
         <cae_description/>
         <country tbl="RU_CODPAIS">PT</country>
         <country_description>Portugal                      </country_description>
         <phone>262508205</phone>
         <email>josalcume@sapo.pt</email>
       </estab>
     </estabs>
   </entity>
 </entity_data>
 <anexos>
   <anexo_zero xmlns="http://www.gep.msss.gov.pt/sguri/ru/anexo_zero" XML_DATA="1.1.0" ano="2016" entidade="216454">
     <nome_entidade>MACODASA-COMERC.DISTRIB.MATER.CONSTRUÇAO,LDA</nome_entidade>
     <cae_31Dez tbl="RU_CAE_5DIG">47523</cae_31Dez>
     <pessoas_servico_31Dez>2</pessoas_servico_31Dez>
     <pessoas_servico_medio>2</pessoas_servico_medio>
     <trab_conta_outrem_31Dez>2</trab_conta_outrem_31Dez>
     <trab_conta_outrem_medio>2</trab_conta_outrem_medio>
     <associacoes inscrita=""/>
     <trab_suplementar horas_realizadas=""/>
     <capital_social>135000</capital_social>
     <cap_social_priv_nac>100.0</cap_social_priv_nac>
     <cap_social_estrang>0</cap_social_estrang>
     <cap_social_pub_nac>0</cap_social_pub_nac>
     <vol_negocios ano="2016">105748</vol_negocios>
   </anexo_zero>
   <anexo_qp xmlns="http://www.gep.msss.gov.pt/sguri/ru/anexo_qp" XML_DATA="1.0.0" ano="2016" entidade="216454">
     <nome_entidade>MACODASA-COMERC.DISTRIB.MATER.CONSTRUÇAO,LDA</nome_entidade>
     <total_pess_servico_31Out>2</total_pess_servico_31Out>
     <cae_31Out tbl="RU_CAE_5DIG">47523</cae_31Out>
     <natJur_31Out tbl="RU_NATJUR">33</natJur_31Out>
     <estabs>
       <estab id="287921" sede="S">
         <pess_servico_31Out>2</pess_servico_31Out>
         <cae_31Out tbl="RU_CAE_5DIG">47523</cae_31Out>
         <trabalhadores>
             <trabalhador>
               <nome>DARIO PEDRO FERREIRA DOS SANTOS</nome>
               <ident_reg_apli tbl="RU_REREAP">1</ident_reg_apli>
               <niss>11113765943</niss>
               <sexo tbl="RU_SX">1</sexo>
               <data_nasc>1974-05</data_nasc>
               <data_entr_emp>2002-01</data_entr_emp>
               <data_ult_prom>2002-01</data_ult_prom>
               <nacionalidade tbl="RU_CODPAIS">PT</nacionalidade>
               <habil_lit tbl="RU_HABLIT">221</habil_lit>
               <sit_prof tbl="RU_SITPROF">1</sit_prof>
               <profissao tbl="RU_CNP">23505</profissao>
               <irct tbl="RU_IRCT">94000</irct>
               <aplic_irct tbl="RU_APLICIRCT"></aplic_irct>
               <cat_prof tbl="RU_CATPROF">99400</cat_prof>
               <nivel_qual tbl="RU_NVLQLF">2</nivel_qual>
               <rdt tbl="RU_RG_DU_TRB">1</rdt>
               <pnt>400</pnt>
               <rem_devida_Out></rem_devida_Out>
               <rem_paga_Out>750.00</rem_paga_Out>
               <horas_remun_Out>173</horas_remun_Out>
               <sub_ref_Out></sub_ref_Out>
               <prest_ir_Out>62.50</prest_ir_Out>
             </trabalhador>
             <trabalhador>
               <nome>TERESA MARIA DA SILVA VERISSIMO</nome>
               <ident_reg_apli tbl="RU_REREAP">1</ident_reg_apli>
               <niss>11103746842</niss>
               <sexo tbl="RU_SX">2</sexo>
               <data_nasc>1973-09</data_nasc>
               <data_entr_emp>2011-07</data_entr_emp>
               <data_ult_prom></data_ult_prom>
               <tipo_contr tbl="RU_TIPCON">10</tipo_contr>
               <nacionalidade tbl="RU_CODPAIS">PT</nacionalidade>
               <habil_lit tbl="RU_HABLIT">231</habil_lit>
               <sit_prof tbl="RU_SITPROF">3</sit_prof>
               <profissao tbl="RU_CNP">41100</profissao>
               <irct tbl="RU_IRCT">26170</irct>
               <aplic_irct tbl="RU_APLICIRCT"></aplic_irct>
               <cat_prof tbl="RU_CATPROF">18384</cat_prof>
               <nivel_qual tbl="RU_NVLQLF">0</nivel_qual>
               <rdt tbl="RU_RG_DU_TRB">1</rdt>
               <pnt>400</pnt>
               <dur_temp_trab tbl="RU_DU_TMP_TRB">10</dur_temp_trab>
               <org_temp_trab tbl="RU_ORG_TMP_TRB">1</org_temp_trab>
               <rem_devida_Out>530.00</rem_devida_Out>
               <rem_paga_Out>530.00</rem_paga_Out>
               <horas_remun_Out>173</horas_remun_Out>
               <sub_ref_Out></sub_ref_Out>
               <prest_ir_Out>44.16</prest_ir_Out>
             </trabalhador>
         </trabalhadores>
       </estab>
     </estabs>
   </anexo_qp>
   <anexo_fest xmlns="http://www.gep.msss.gov.pt/sguri/ru/anexo_fest" XML_DATA="1.0.0" ano="2016" entidade="216454">
     <exist_entradas_saidas>S</exist_entradas_saidas>
       <nome_entidade>MACODASA-COMERC.DISTRIB.MATER.CONSTRUÇAO,LDA</nome_entidade>
      <dados_fest>
        <cae_31Dez tbl="RU_CAE_5DIG">47523</cae_31Dez>
        <trabalhadores>
          <trabalhador>
            <ident_reg_apli tbl="RU_REREAP">1</ident_reg_apli>
            <niss>12036721994</niss>
            <nome>JOEL RIBEIRO DOS SANTOS</nome>
            <tipo_contrato tbl="RU_TIPCON">20</tipo_contrato>
            <saida>
              <data>2016-01</data>
              <motivo tbl="RU_MSEE">115</motivo>
            </saida>
            <sexo tbl="RU_SX">1</sexo>
            <data_nasc>1993-11</data_nasc>
            <nacionalidade tbl="RU_CODPAIS">PT</nacionalidade>
            <habil_lit tbl="RU_HABLIT">315</habil_lit>
            <sit_prof tbl="RU_SITPROF">3</sit_prof>
            <prof tbl="RU_CNP">00000</prof>
            <h_1art227>0</h_1art227>
            <h_2art227>0</h_2art227>
          </trabalhador>
        </trabalhadores>
      </dados_fest>
    </anexo_fest>
    <anexo_rfc xmlns="http://www.gep.msss.gov.pt/sguri/ru/anexo_rfc" XML_DATA="1.1.0" ano="2016" entidade="216454">
      <nome_entidade>MACODASA-COMERC.DISTRIB.MATER.CONSTRUÇAO,LDA</nome_entidade>
      <exist_trabalhadores>S</exist_trabalhadores>
      <dados_rfc>
        <cae_31Dez tbl="RU_CAE_5DIG">47523</cae_31Dez>
        <formacoes></formacoes>
        <trabalhadores>
           <trabalhador>
               <nome>DARIO PEDRO FERREIRA DOS SANTOS</nome>
               <ident_reg_apli tbl="RU_REREAP">1</ident_reg_apli>
               <niss>11113765943</niss>
               <situacao_freq tbl="RU_SITFREQ+">08</situacao_freq>
           </trabalhador>
           <trabalhador>
               <nome>TERESA MARIA DA SILVA VERISSIMO</nome>
               <ident_reg_apli tbl="RU_REREAP">1</ident_reg_apli>
               <niss>11103746842</niss>
               <situacao_freq tbl="RU_SITFREQ+">08</situacao_freq>
           </trabalhador>
        </trabalhadores>
      </dados_rfc>
    </anexo_rfc>
   <anexo_sst xmlns="http://www.gee.min-economia.pt/sguri/ru/anexo_rfc" XML_DATA="2.3.1" ano="2016" entidade="216454">
      <nome_entidade>MACODASA-COMERC.DISTRIB.MATER.CONSTRUÇAO,LDA</nome_entidade>
        <estabs>
       <estab id="287921" sede="S">
       </estab>
        </estabs>
      </anexo_sst>
   <anexo_grv xmlns="http://www.gep.msss.gov.pt/sguri/ru/anexo_grv" XML_DATA="1.0.0" ano="2016" entidade="216454">
      <nome_entidade>MACODASA-COMERC.DISTRIB.MATER.CONSTRUÇAO,LDA</nome_entidade>
        <exist_greves/>
        <estabs>
       <estab id="287921" sede="S">
         <cae_31Dez tbl="RU_CAE_5DIG">47523</cae_31Dez>
         <pessoas_serv_31Dez>2</pessoas_serv_31Dez>
         <nr_medio_anual_tco/>
       </estab>
        </estabs>
      </anexo_grv>
   <anexo_ips xmlns="http://www.gee.min-economia.pt/sguri/ru/anexo_ips" XML_DATA="2.3.1" ano="2016" entidade="216454">
      <nome_entidade>MACODASA-COMERC.DISTRIB.MATER.CONSTRUÇAO,LDA</nome_entidade>
      <exist_prest_serv/>
      <dados_ips>
         <cae_31Dez tbl="RU_CAE_5DIG">47523</cae_31Dez>
      </dados_ips>
   </anexo_ips>
 </anexos>
  </body>
</relatorio_unico>
